{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <title>{% block title %}{% endblock title %}</title>

    <style>
      body {
          background-image: linear-gradient(rgba(94, 94, 94, 0.7), rgba(0, 0, 0, 0.7)), url("{% static 'nfl.jpg' %}");
          background-size: cover; background-attachment: fixed;
          background-position: center center;
          background-repeat: no-repeat;
          height: 100vh;
      }

      .form-select-ancho {
          width: 100%; height: 38px; border-radius: 5px;
      }

  </style>

    <link rel="icon" href="{% static '00.webp' %}" type="image/webp">
</head>



<!--------------------------------------------------------------->


<div class="container">
    <div class="row">
        <div class="col">
            <nav class="navbar navbar-expand-lg bg-body-tertiary">
                <div class="container-fluid">
                  <a class="navbar-brand" href="#">Remedial II</a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">

                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{% url 'home:index' %}">Home</a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'core:CiudadList' %}">CIUDADES</a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'core:EstadioList' %}">ESTADIOS</a>
                      </li>

                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'core:EquipoList' %}">EQUIPOS</a>
                      </li>

                      <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                          Dropdown
                        </a>
                        <ul class="dropdown-menu">
                          <li><a class="dropdown-item" href="#">Action</a></li>
                          <li><a class="dropdown-item" href="#">Another action</a></li>
                          <li><hr class="dropdown-divider"></li>
                          <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link disabled" aria-disabled="true">Disabled</a>
                      </li>
                    </ul>

                    {% if request.user.is_authenticated %}
                      <a href="{% url 'home:detail_userprofile' request.user.id %}">{{ request.user }}</a>
                      <a href="{% url 'home:logout' %}">Logout</a>
                    {% else %}
                      <a href="{% url 'home:index' %}">Login</a>
                    {% endif %}  

                    <form class="d-flex" role="search">
                      <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                      <button class="btn btn-outline-success" type="submit">Search</button>
                    </form>
                  </div>
                </div>
              </nav>
        </div>
    </div>
    <div class="row">
        <div class="col-2">

        </div>
        <div class="col-10">
            {% block content %}
            {% endblock content %}
        </div>
    </div>
</div>
<script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
</body>
</html>
